RubyGems Navigation menu

refinerycms-settings 1.0.11

The default settings engine that is required by Refinery CMS core. Adds programmer creatable, user editable settings for each engine.

Versions:

  1. 3.0.0 - December 4, 2014 (25 KB)
  2. 2.1.1 - December 10, 2013 (24.5 KB)
  3. 2.1.0 - September 3, 2013 (24.5 KB)
  4. 2.0.3 - June 18, 2013 (25.5 KB)
  5. 2.0.2 - July 18, 2012 (23.5 KB)
Show all versions (40 total)

Authors:

  • Resolve Digital, Philip Arndt, David Jones, Steven Heidel, Uģis Ozols

Owners:

1d676127a3e4c0531e2d37dabef0a12d5cba606090e5f29f910274796748f20a68e1778cf7b9623d5ed3d9f356132cf3

Total downloads 157,144

For this version 3,271

Show all versions (40 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'refinerycms-settings', '~> 1.0.11' = Copy to clipboard Copied!

install:
gem install refinerycms-settings -v 1.0.11 = Copy to clipboard Copied!

Links: